.noiseteam{
  background-color: #EEE;
  padding: 40px 0px;
  font-family: "Roboto",sans-serif;
}

.noiseteam h2{
  font-family: 'Special Elite', cursive;
  font-size: 20px;
  border-bottom: 1px solid #CCC;
  padding-bottom: 8px;
}


.noiseteam .columns{
  margin: 0px;
  padding: 5px;

}


.noiseteamgrid{
  margin: 0px -5px;
}


.noiseteambuttons a{
  display: block;
  text-align: center;
  padding: 10px;
  font-size: 18px;
  background-color: #CCC;
  color: #222;
  margin: 5px;
}


@media only screen and (max-width: 479px) {

  .noiseteam .columns{
    width: 33%;
  }

}
